Subject: Resignation - Bharat Bhushan
From: Bharat Bhushan <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 9 Feb 2022 16:22:53 +0530

Hello Pritish,

Please accept this message as a formal notice that I am resigning from the
post of Technical Support Executive (w.e.f 09/02/2022).

I would like to thank you and Livesalesman for giving me this opportunity
to work in your team and also, for helping me throughout my tenure.

I am happy to provide any assistance during this transition period.

I wish you and the company very best for all the future projects. If you
need anything, please do not hesitate to contact me on 9310831984.

Best regards,
Bharat Bhushan